
/*
	EasyNew Highlight Styles  
*/

.col3-layout #easy-new-list { width: 480px; }              /*    Block Width        */
.col2-right-layout #easy-new-list,
.col2-left-layout #easy-new-list { width: 660px; }
.col1-layout #easy-new-list  { width: 790px; }

#easy-new-list li { overflow: hidden; zoom: 1; }
#easy-new-list .product-info  { float:right; }
#easy-new-list .product-image  { float:left; }  
.col3-layout #easy-new-list .product-info { width: 370px; }  /*    Info block width   */
.col2-right-layout #easy-new-list .product-info,
.col2-left-layout #easy-new-list .product-info { width: 525px; } 
.col1-layout #easy-new-list .product-info { width: 730px; }

/*
 *     Grid 
*/

.col3-layout #easy-new-grid { width: 480px; }              /*    Block Width        */
.col2-right-layout #easy-new-grid,
.col2-left-layout #easy-new-grid  { width: 660px; }


/*
    EasyNew Highlight Slider
*/
.col3-layout #easyslider { width:480px; }
.col3-layout #easyslider div.scroller { width: 480px; }
.col3-layout #easyslider .scroller .sectionslide { width:480px; }
.col3-layout #easyslider .product-shop { width: 330px; }
.col3-layout #easyslider .content .product-description { width: 330px; }

.col2-right-layout #easyslider { width:640px; }
.col2-right-layout #easyslider .scroller { width: 640px; }
.col2-right-layout #easyslider .scroller .sectionslide { width:640px; }
.col2-right-layout #easyslider .product-shop { width: 490px; }
.col2-right-layout #easyslider .content .product-description { width: 500px; }

.col2-left-layout #easyslider { width:640px; }
.col2-left-layout #easyslider .scroller { width: 640px; }
.col2-left-layout #easyslider .scroller .sectionslide { width:640px; }
.col2-left-layout #easyslider .product-shop { width: 490px; }
.col2-left-layout #easyslider .content .product-description { width: 500px; }

.col1-layout #easyslider { width:850px; }
.col1-layout #easyslider .scroller { width: 850px; }
.col1-layout #easyslider .scroller .sectionslide { width:850px; }
.col1-layout #easyslider .product-shop { width: 730px; }
.col1-layout #easyslider .content .product-description { width: 700px; } 
#easyslider { 
	position: relative;
	margin-bottom: 15px;
}
#easyslider div.scroller { overflow: hidden; }
#easyslider div.slidercontrolwr{
	position:absolute;
	right:15px;
	top:15px;
}
#easyslider div.scroller img{
	border: none;
}
#easyslider div.scroller div.sectionslide {	
	overflow:hidden;
	float:left;		
}

#easyslider div.scroller div.content {
	width: 10000px;
}
#easyslider .slidercontrol{
	list-style: none;
	padding: 0px;
	margin: 0px;	
}	
#easyslider .slidercontrol a {
	float: left;
	margin: 0px 2px;
	padding: 0px 5px;
	text-decoration: none;
	color: #000;
	overflow: hidden;
	opacity:0.4;
	filter:alpha(opacity=40);
    border: 1px solid #000;
    background: #CCC;
}
#easyslider .slidercontrol a:hover,
#easyslider .slidercontrol a.active {
	opacity:1;
	filter:alpha(opacity=100);
    color: #FFF;
}
/***************************/

#easyslider .product-image {float: left;}
#easyslider .product-shop { margin-left: 10px; float: left; }